name: testing
category: openttd
version: 1.4.0-beta4
date: 2014-02-06T19:13:00-00:00
base: openttd-1.4.0-beta4-
files:
- id: openttd-1.4.0-beta4-linux-debian-wheezy-amd64.deb
  size: 6068690
  md5sum: ea0dcb320aa7ee79b43c15c6678775b3
  sha1sum: c1f3e74ee00f53674cccadef8899c0a7e13e36b2
  sha256sum: d65373a3f9543a9d8c41978f0b9cd5f9ff7c76f8c52259c635d219a7036dea27
- id: openttd-1.4.0-beta4-linux-debian-wheezy-i386.deb
  size: 6035294
  md5sum: 6ffc7f9b5ca6ff5256279ce88889a6f6
  sha1sum: 4974c5746296f625844a7fc1b4cf51723a59b308
  sha256sum: 5d67d6cee6c2f8d3182faf9ee4487dd0516d4042209c34936b1a5ce37e657bae
- id: openttd-1.4.0-beta4-linux-generic-amd64.tar.gz
  size: 13142504
  md5sum: a6066106f622bf341737bc30399f25e9
  sha1sum: 5d73ffa30a976c2b30dbab2aacde6124578e8caf
  sha256sum: 3ad75126e9d06e1dc1ef3c033a96f2c2c84d3d4859c2cbc166e1c28853e88f23
- id: openttd-1.4.0-beta4-linux-generic-amd64.tar.xz
  size: 8352820
  md5sum: 7662a0ddabc11be30a23c76200185348
  sha1sum: 0d637751486c1a9012e48ea5c666ffa06cd64847
  sha256sum: 8a38ffe6c911a85f9a5bcd23aa9b643d33781df9957764ddc408ea248fd7c3a3
- id: openttd-1.4.0-beta4-linux-generic-i686.tar.gz
  size: 12836486
  md5sum: 2ee6e4ea7693176fe2be297d3726d3eb
  sha1sum: 75549cb9a6835dbab0f0c49f306e61f6e922d8dd
  sha256sum: 475a6f3a60352f8967aea64c93a8dfba415e79a1d50f73b7c35b497f303a64df
- id: openttd-1.4.0-beta4-linux-generic-i686.tar.xz
  size: 8140660
  md5sum: 92aa7ac53c587a4abbe17e8a020d1332
  sha1sum: 0eb87d18bf21e13c09fdbee191a89933ad439c38
  sha256sum: 117215dd3f6938e791e80c392347006bc871e053509acae71b6a5723af73b85b
- id: openttd-1.4.0-beta4-linux-ubuntu-precise-amd64.deb
  size: 5893272
  md5sum: 5221f8d2e70039dd1d77bf833facab2a
  sha1sum: ffa30b1b62e8e93878dcab4a3e408efbfb9287e8
  sha256sum: d5cceb598038dfb1f2fe9537cd8a56cf9dcc8389e60206c98c594426f87cdd3e
- id: openttd-1.4.0-beta4-linux-ubuntu-precise-i386.deb
  size: 5835508
  md5sum: 7049af69f4f4ff983df4c755537f2a6c
  sha1sum: ae8b2829b4491c1d20d4ce9b66fa84fc12fa0ba9
  sha256sum: d960cc592119da5eb4fd2e6b78bde3ce5b0abc0f3c5bf99ab6d6c28fd0bf09fb
- id: openttd-1.4.0-beta4-linux-ubuntu-trusty-amd64.deb
  size: 4531512
  md5sum: afd94e0c3bf364b2cd9b1ed400de128a
  sha1sum: 6b56282c8903e60edd3d8a9f1bf831e09ab975fe
  sha256sum: fe7e3c2e9767344be9d695a266887b2f10e36541688bc20c6deb807cfc933f8d
- id: openttd-1.4.0-beta4-linux-ubuntu-trusty-i386.deb
  size: 4448928
  md5sum: 4029e52406d0326ace5ec4ffe4459058
  sha1sum: b56043791cc29d648ef0d7b240a0d6b04caab372
  sha256sum: 8b390bdb048dd9001c8ce5263ef2bec9f7bf6e18dce130500641733e92e3f42b
- id: openttd-1.4.0-beta4-macosx-universal.zip
  size: 18406927
  md5sum: 9e1dca3596e80e24f2f3fd28cc3f0ea1
  sha1sum: f2a017efd0dbb2b42a79c4f28a25664d277c5e63
  sha256sum: cf0949053b34b4edca8760840d5d6ee6d228fad47a6b6f9530ebc657117bc225
- id: openttd-1.4.0-beta4-windows-win32.exe
  size: 7454969
  md5sum: 36da811121322d616930705fd6d7aa95
  sha1sum: 0ac564c0fa0e33f88e467b792ea00438c423aff7
  sha256sum: 39c538c7f6d79a3032e83597fd464a14133196ef409a49c9cf15bebafbd3b1c9
- id: openttd-1.4.0-beta4-windows-win32.zip
  size: 8944116
  md5sum: 7cbeefe06ac58ccbabbfdf73b81cb4b9
  sha1sum: 7afc70d9b349378c20ceb02fd3c3bd659f0fa054
  sha256sum: 546542b4cf6701b3bf6ace82b5d49de441efa634d1a7efa7787d499a14cf95b6
- id: openttd-1.4.0-beta4-windows-win64.exe
  size: 8034452
  md5sum: 268090efccc3ded70b92ed5ffb8fd03e
  sha1sum: bc3b075bee203c432b7b53da5c15d95c7725958b
  sha256sum: a9629501b2dcc7ff9cb28ebd6148e9ae494d50c3ca83c8bfe9c6d64fa467e737
- id: openttd-1.4.0-beta4-windows-win64.zip
  size: 9709563
  md5sum: c6ef8a6f5c4ba70e9311b5f43f9e4827
  sha1sum: c716d1982da053dd6784cb84debf9e6089c488ab
  sha256sum: e180b45b344111710921c32d63cd827cbc644490d79b1a04f90bce0fee1465d2
- id: openttd-1.4.0-beta4-windows-win9x.exe
  size: 6833387
  md5sum: 5163fdfbab44bdd57195c839e08865ad
  sha1sum: a923fa53b2394039f77402e2bb95b933923c381e
  sha256sum: cb559bd02633ef917be7e5d60362de5c9753a68061309807cdcb68e31235996f
- id: openttd-1.4.0-beta4-windows-win9x.zip
  size: 8177371
  md5sum: c34eeee93cb8e7aeb169bb41361eb208
  sha1sum: 8444322d555ac8093bc1fe008c279370b6dd43d7
  sha256sum: 88f1583532508e6f8fc2c7deb45427b0643c4f4899d9fb1dd088e2ce5c4a2221
dev_files:
- id: openttd-1.4.0-beta4-docs.tar.xz
  size: 8492736
  md5sum: 6119b57cbb59b597439a32796c75a4b5
  sha1sum: 67d06e2bcc82f8f82dcd5748411e2bdfa858292e
  sha256sum: 957e649bd0bc68d8c30fc805bf6c12c7389c39adbaa8055e234a634937650479
- id: openttd-1.4.0-beta4-linux-debian-wheezy-amd64-dbg.deb
  size: 22171604
  md5sum: 0a6b4dfd58733f6e92396bee3e878510
  sha1sum: c0d5b56893a385b540d9af70550a769452ebbee1
  sha256sum: 34fd08dc04ca8f7fa20963dfe1d8d46a46281595496d50224a226c840b1b434e
- id: openttd-1.4.0-beta4-linux-debian-wheezy-i386-dbg.deb
  size: 21768758
  md5sum: 3e78cc7d509f36b6667d3e43fdf53ad2
  sha1sum: b4c9fc7c2fbc837a747f26d7ce91a56f2433cd7a
  sha256sum: b81146d3abcab58e9162de2e741345f8c82141c2269e4cf2fdf3a628707dcca5
- id: openttd-1.4.0-beta4-linux-ubuntu-precise-amd64-dbg.deb
  size: 20762196
  md5sum: ee3e4e732cf80042bfaed714c96cc4e6
  sha1sum: 015e0db54162539c49a828f2099dc48d48681161
  sha256sum: 8a3c8c5ec0ac34f574098b269b4a69b36d13b0a74f90d8c9714603f231cccfc5
- id: openttd-1.4.0-beta4-linux-ubuntu-precise-i386-dbg.deb
  size: 20372852
  md5sum: 1de4fed3544cbb920ff43cd35b894dc1
  sha1sum: d7e717a8f0ec46537bb5bf6eec8612c92dae52d9
  sha256sum: ca31de0b5d1f6de211ca747715e4ba66d8141e1cd15825f06542d4b91abfc0a8
- id: openttd-1.4.0-beta4-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11248006
  md5sum: 3c9f69a261819cd0e765b81c9245e832
  sha1sum: 68e6eced34e4fbd2e7e714df0d837c1cbae5e4da
  sha256sum: 0a65f59f7420d57c5bb5a51d0db7894d6808ab51f819351b860171cab6ce1e71
- id: openttd-1.4.0-beta4-linux-ubuntu-trusty-i386-dbg.deb
  size: 11183710
  md5sum: 431396db858f75f92f49e64addc7ab77
  sha1sum: f95effdbdbf0b308db372e2af96d59bca0a5c6e5
  sha256sum: a8439ace79bf78b9d4e26598dae9433f5ac25a12df7bfe7d9a8c136f52d31b45
- id: openttd-1.4.0-beta4-source.tar.gz
  size: 10026185
  md5sum: c15f0d0cd81785bb71d83e17cd06e3bd
  sha1sum: ad2a59b13009cb4f0b7a65122936d62e1458e0f1
  sha256sum: f723ac2afdc3ca5a2bb5a09153c4cbbe8bbbc8ccd92ee530c3ff076049165937
- id: openttd-1.4.0-beta4-source.tar.xz
  size: 6654140
  md5sum: 916add3a1725c9d3c3bd42f33dc52a67
  sha1sum: 81e10b6bb003eb79bf5eb9ddb1496528d1c05441
  sha256sum: b3789c540d6cf6daf60feb7297ebbb8ca4b590756229fe7c184f66a08351fd00
- id: openttd-1.4.0-beta4-source.zip
  size: 10976775
  md5sum: 5a22e6638bee1029aff58c5ad7dc9664
  sha1sum: c8bdb4ddfd6b177130f0e1c15c0e5d55e580f9fe
  sha256sum: 6f9320bf22fd989bb847e3d308feea8eccce26e123c9349ba642170f450afdbc
- id: openttd-1.4.0-beta4-windows-win32.pdb.xz
  size: 2852160
  md5sum: 229aea01326c1102143c4d4b88cfd436
  sha1sum: a578e1866d91e9252d71e2790db3a49738f9c3b2
  sha256sum: 6b1383c9d0ec405ef9863786b1837f96d54c86f0e0f2fe81b5459eea5a21eb95
- id: openttd-1.4.0-beta4-windows-win64.pdb.xz
  size: 2700172
  md5sum: c6e95ed8d41e4c0e8b8054c015fb09ee
  sha1sum: 15700f5ad9e667b35f518b84f1db0db29b5f22d6
  sha256sum: e2e6491ebe2a7232d71cfc4181c59550bfb557e15863fc844bf3c9e1efa5be57
